Version: sys-fs/mtools 4.0.18-r2:0

Depends On: !elibc_glibc? ( virtual/libiconv ) X? ( x11-libs/libICE x11-libs/libXau x11-libs/libSM x11-libs/libX11 x11-libs/libXt )

USE Flags:X elibc_glibc

Version: sys-fs/mtools 4.0.18:0

Depends On: !elibc_glibc? ( virtual/libiconv ) X? ( x11-libs/libICE x11-libs/libXau x11-libs/libSM x11-libs/libX11 x11-libs/libXt )

USE Flags:X elibc_glibc

Version: sys-fs/mtools 4.0.17:0

Depends On: X? ( x11-libs/libICE x11-libs/libXau x11-libs/libSM x11-libs/libX11 x11-libs/libXt )

USE Flags:X

Version: sys-fs/mtools 4.0.15:0

Depends On: X? ( x11-libs/libICE x11-libs/libXau x11-libs/libSM x11-libs/libX11 x11-libs/libXt ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:X

4.0.154.0.174.0.184.0.18-r2
"alpha amd64 arm hppa ppc ppc64 sparc x86""~alpha ~amd64 ~arm ~hppa ~ppc ~ppc64 ~sparc ~x86""~alpha ~amd64 ~arm ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x64-macos ~x64-solaris""~alpha ~amd64 ~arm ~hppa ~ppc ~ppc64 ~sparc ~x86 ~x64-macos ~x64-solaris"
comments powered by Disqus